Polly Unstable PPA

PPA description

Development snapshots of Polly Twitter Client.

Adding this PPA to your system

You can update your system with unsupported packages from this untrusted PPA by adding ppa:conscioususer/polly-unstable to your system's Software Sources. (Read about installing)

Technical details about this PPA

This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.

Display sources.list entries for:
deb http://ppa.launchpad.net/conscioususer/polly-unstable/ubuntu YOUR_UBUNTU_VERSION_HERE main 
deb-src http://ppa.launchpad.net/conscioususer/polly-unstable/ubuntu YOUR_UBUNTU_VERSION_HERE main 
Signing key:
1024R/6318B892 (What is this?)
Fingerprint:
FC68B228368BCFF57D9602A87FC6149C6318B892

For questions and bugs with software in this PPA please contact Conscious User.

PPA statistics

Activity
0 updates added during the past month.
View package details

Overview of published packages

17 of 7 results
Package Version Uploaded by
polly 0.93.11-0~ubuntu14.04.1 Conscious User (2013-10-27)
polly 0.93.11-0~ubuntu13.10.1 Conscious User (2013-10-27)
polly 0.93.11-0~ubuntu13.04.1 Conscious User (2013-10-27)
polly 0.93.11-0~ubuntu12.10.1 Conscious User (2013-10-27)
polly 0.93.11-0~ubuntu12.04.1 Conscious User (2013-10-27)
polly 0.93.9-0~oneiric1 Conscious User (2013-04-21)
polly 0.93.4-0~natty1 Conscious User (2012-03-05)
17 of 7 results

Latest updates

  • polly 26 weeks ago
    Successfully built
  • polly 26 weeks ago
    Successfully built
  • polly 26 weeks ago
    Successfully built
  • polly 26 weeks ago
    Successfully built
  • polly 26 weeks ago
    Successfully built